J720KBD(4) | Device Drivers Manual (hpcarm) | J720KBD(4)

# NAME

`j720kbd` — driver for Jornada 710/720/728 keyboard

# SYNOPSIS

`j720kbd* at j720ssp?`
`hpckbd* at j720kbd?`
`wskbd* at hpckbd? mux 1`

# DESCRIPTION

The `j720kbd` driver provides support for the keyboard in the Jornada 720 series machines.

Pressing the on/off button will suspend the machine. Pressing this key again will cause it to resume.

# SEE ALSO

hpckbd(4), wskbd(4), wsconsctl(8)

March 29, 2006 | NetBSD 11.99